notify-modal {
  display: none;
}

notify-modal.active {
  display: block;
}


.notify-modal__mask {
  position: fixed;
  inset: 0;
  background: rgb(0 0 0 / .5);
  z-index: 9999;
}


.notify-modal__container {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 40px;
  max-width: 600px;
  width: calc(100% - 40px);
  z-index: 99999;
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-height: 1194px;
  height: 80vh;
  overflow-y: scroll;
}

.notify-modal__container .notify-modal__container-top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.notify-modal__container .notify-modal__close {
  cursor: pointer;
  background: transparent;
  border: none;
}

.notify-modal__container .v-button {
  --color-button-text: 255 255 255;
  --color-button-background: 55 56 56;
  --color-button-border: var(--color-button-background);
  text-transform: unset;

}

.notify-modal__container .field__inner input {
  padding: 0;
}
.notify-modal__container .field__inner input:-webkit-autofill,
.notify-modal__container .field__inner input:-webkit-autofill:hover,
.notify-modal__container .field__inner input:-webkit-autofill:focus,
.notify-modal__container .field__inner input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
  -webkit-text-fill-color: rgb(var(--color-text));
  transition: background-color 99999s ease-in-out 0s;
}
.notify-modal__submit.loading span,
.notify-modal__submit.loading .button-svg {
  color: transparent;
}

.notify-modal__container .field__inner::before {
  --input-border-opacity: 1;
  box-shadow: inset 0 calc(var(--input-border-thickness) * -1) 0 0 rgb(var(--color-text) / var(--input-border-opacity));
}

.notify-modal__email::placeholder {
  color: var(--global-color-stategrey-hex);
  opacity: 1;
}

.notify-modal__container .field__suffix {
  padding: 0;
}

.notify-modal__container .success-button[hidden] {
  display: none;
}

.notify-modal__container .success-button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 8px;
  padding: 15px 0;
  border: 1px solid var(--global-color-mistgrey-hex);
  border-radius: 4px;
}

.notify-modal__container .you-might-also-like-cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
  row-gap: 30px;
  padding: 0 70px;
}

.notify-modal__container .you-might-also-like-cards .product-card__info .product-card__price .product-price {
  flex-direction: row;
}

.notify-modal__container .you-might-also-like-cards .product-card,
.notify-modal__container .you-might-also-like-cards .product-card .product-card__info {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.notify-modal__container .you-might-also-like {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .notify-modal__container {
    padding: 40px 20px;
  }

  .notify-modal__container .you-might-also-like-cards {
    padding: 0 100px;
  }
}

@media (max-width: 767px) {

  .notify-modal__container,
  .notify-modal__container .you-might-also-like {
    gap: 20px;
  }

  .notify-modal__container .you-might-also-like-cards {
    padding: 0;
  }
}